<?php
require_once WEBROOT.'include/function.php';
$title = var_request('title','');
$title = urlencode($title);
$cat = var_request('cat','');

$url = "http://search8.taobao.com/browse/search_auction.htm?q=".$title."&search_type=auction&commend=".cat."&at_topsearch=1&pid=".$userpid."&mode=";
$url = "http://search8.taobao.com/browse/search_auction.htm?q=".$title."&pid=".$userpid."&search_type=auction&commend=all&at_topsearch=1";
redirect_to($url);

?>